<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5.5054</MDI>
      <MDI key="STATISTICS_MAXIMUM">39.2535</MDI>
      <MDI key="STATISTICS_MEAN">23.2257</MDI>
      <MDI key="STATISTICS_STDDEV">5.3115</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12114001</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536649</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
